﻿.WaterMarkedTextBox
{
    color: #979797;
}

textarea.NormalTextBox 
{
    padding: 5px 5px 5px 5px;
    border: 1px solid #d3d5d6;
    height: 85px;
    width: 295px;
    color: #979797;
    font-size:11pt;
    margin-top:5px;
}
input.NormalTextBox
{
    padding: 5px 5px 5px 5px;
    border: 1px solid #d3d5d6;
    height: 20px;
    width: 295px;
    color: #979797;
    font-size:9pt;
    margin-top:5px;
}

#footerContainer input.NormalTextBox
{
    padding: 5px 5px 5px 5px;
    border: 1px solid #d3d5d6;
    height: 15px;
    width: 295px;
    color: #979797;
    font-size:8pt;
    margin-top:1px;
}

